body {
    margin: 0px;
    padding: 0px;
}

header#main {
    padding: 20px;
    background-color: #e5e2c1;
}

header#main ul {
    list-style: none;
    margin: 0px;
    display: flex;
}

header#main ul li:first-child {
    flex:1;
    font-family: Roboto;
    font-size: 20px;
}

header#main ul li img {
    width: 100px;
}

header#main nav#opciones ul li {
    margin-top: 20px;
    margin-left: 10px;
    font-family: Quicksand;
}

header#main a {
    color: #000;
    text-decoration: none;
}

header#main a:hover {
    text-decoration: underline;
}

footer {
    background-color: #060d19;
    color: #fff;
    padding: 50px;
    font-family: Arial;
    font-size: 12px;
}

footer a {
    text-decoration: none;
    color: #fff;
}